- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# MeshPrimitiveRecord.cpp File Reference

`#include "MeshPrimitiveRecord.h"`
`#include "Registry.h"`
`#include <assert.h>`

Include dependency graph for MeshPrimitiveRecord.cpp:

## Variables
RegisterRecordProxy< MeshPrimitiveRecord > | g_MeshPrimitiveProxy

## Variable Documentation

RegisterRecordProxy<MeshPrimitiveRecord> g_MeshPrimitiveProxy